/* St John Elections */





/* Margins and Padding */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

section {
    display: block;
    width: 100%;
    padding: 0 4rem 0 4rem;
}

/* Colours */ 

:root {
    --color-background: #FFFFFF;

    --color-feature: #FFB200; /* St John Gold */
    --color-feature-tint-light: #FFECC8; /* 25% */
    --color-feature-tint: #FFD991; /* 50% */
    --color-feature-tint-half-dark: #FFCF74;
    --color-feature-tint-dark: #FFC557; /* 75% */

    --color-feature-text: #5F4507;

    --color-text: #000000;

        
    --color-tint-quarter: #FBFBFB;
    --color-tint-half: #F6F6F6;

    --color-tint-one: #ECECEC;
    --color-tint-two: #D5D5D5;
    --color-tint-three: #A9A9A9;
    --color-tint-four: #7D7D7D;
    --color-tint-five: #525252;
    --color-tint-six: #272727;

    --color-black: #000000; 
    --color-white: #FFFFFF; 

    --color-positive-light: #7AB800;
    --color-positive: #3D911E;
    --color-positive-dark: #00693C;

    --color-highlight-light: #007AFF;
    --color-highlight: #0066D6;
    --color-highlight-dark: #0053AD;
/*
    --positive-color-light: #33cc55;
    --positive-color: #33cc55;
    --positive-color-dark: #33cc55;
*/
    --negative-color-light: #FF3333;
    --negative-color: #FF3333;
    --negative-color-dark: #FF3333;

    --color-password-strength-danger: #DD4400;
    --color-password-strength-weak: #EE8800;
    --color-password-strength-moderate: #FFCC00;
    --color-password-strength-ok: #AABB00;
    --color-password-strength-fair: #55AA00;
    --color-password-strength-good: #009900;

}

body {
    color: #000000;
    background-color: #FFFFFF;
}





/* Fonts */

html {
    font-size: 16px;
    line-height: 1.5;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: "Verdana Pro", Verdana, "Arial Nova", Arial, sans-serif;
}

h1, 
h2, 
h3, 
h4, 
p, 
blockquote { 
    font-style: normal;
    font-variant: normal;
    margin: 1rem 0 1rem 0;
    padding: 0;
}

h1 { 
    font-size: 1.6rem;
    font-weight: 700;
}

h2 { 
    font-size: 1.4rem;
    font-weight: 700;
    font-style: italic;
    margin-top: 3.2rem;
}

h3 {
    font-size: 1.2rem;
    font-weight: 700;
    margin-top: 2.8rem;
} 

h4 {
    font-size: 1.1rem;
    font-weight: 700;
    margin-top: 2.4rem;
} 

p {
    font-size: 0.85rem;
    font-weight: normal;
    font-weight: 400;
}

blockquote {
    font-size: 1.2rem;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1.5rem;
}

b,
strong {
    font-weight: bolder;
}

em {
    font-style: italic;
    font-weight: bolder;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25rem;
}

sup {
    top: -0.5rem;
}





/* Selections */

body { 
    -webkit-tap-highlight-color: #FFD991;
}

::selection, 
::-moz-selection {
    background: #FFD991;
    color: #000000;
    text-shadow: none;
}

img::selection, 
img::-moz-selection {
    background: transparent;
}









/* Links and Buttons */

a {
    background-color: transparent;
    cursor: pointer; 
    text-decoration: underline;
    -webkit-text-decoration-skip: ink;
    text-decoration-skip: ink;
    color: #000000;
}

a:hover {
    color: #007AFF;
}

a:active {
    color: #007AFF;
}

button {
    font-family: inherit;
    font-size: 1rem;
    line-height: 1.5;
    margin: 0;
    overflow: visible;
    text-transform: none;
    cursor: pointer;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 0.0625rem dotted ButtonText;
}

::-webkit-file-upload-button {
    -webkit-appearance: button; /* 1 */
    font: inherit; /* 2 */
}

a.button, 
button {
    display: inline-block;
    border-style: solid;
    border-width: 0.0625rem;
    border-color: #D5D5D5;
    border-radius: 0.125rem;    
    color: #000000;
    background-color: #ECECEC;
    text-decoration: none;
    padding: 0.4rem 0.8rem 0.4rem 0.8rem;
    margin: 1.4rem 1rem 1rem 0 ;
    font-size: 0.85rem;
    line-height: 1.4rem;
    position: relative;
}

a.button:hover, 
button:hover {
    background-color: #D5D5D5;
    color: #000000;
    border-style: solid;
    border-width: 0.0625rem;
    border-color: #A9A9A9;
    text-decoration: none;
}

a.button:active, 
button:active {
    background-color: #D5D5D5;
    border-style: solid;
    border-width: 0.0625rem;
    border-color: #A9A9A9;
    color: #000000;
    text-decoration: none;
}

a.recommended, 
button.recommended {
    color: #FFFFFF;
    background-color: #007AFF;
    border-style: solid;
    border-width: 0.0625rem;
    border-color: #0066D6;
}

a.recommended:hover, 
button.recommended:hover {
    color: #FFFFFF;
    background-color: #0066D6;
    border-style: solid;
    border-width: 0.0625rem;
    border-color: #0053AD;
}

a.recommended:active, 
button.recommended:active {
    color: #FFFFFF;
    background-color: #0066D6;
    border-style: solid;
    border-width: 0.0625rem;
    border-color: #0053AD;
}

a.toggle:before {
    content: "";
    height: 1rem;
    width: 1rem;
    display: block;
    background-color: #FFFFFF;
    transition: 0.3s;
    border-radius: 0.5rem;
}

a.toggle[toggle="off"]:before {
    background-color: #FFFFFF;
}

a.toggle[toggle="on"]:before {
    background-color: #FFFFFF;
    margin-left: 1rem;
}

a.toggle {
    content: "";
    height: 1.4rem;
    width: 2.4rem;
    display: block;
    background-color: #D5D5D5;
    transition: .4s;
    border-radius: 0.7rem;
    padding: 0.2rem;
    margin: 1rem 0.2rem 0.2rem 0; 
}

a.toggle[toggle="on"] {
    background-color: #7AB800;
}

a.toggle span {
    display: inline-block;
    position: relative;
    font-size: 0.6rem;
    color: #A9A9A9;
    width: 18rem;
    left: 2.5rem;
    top: -1.4rem;
}


/* Forms */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    resize: vertical;
}

input,
optgroup,
select,
textarea {
    display: block;
    font-family: inherit;
    font-size: 0.85rem;
    line-height: 1.2;
    margin: 0;
    width: 100%;
    padding: 0.375rem;
    border-style: solid;
    border-width: 0.0625rem;
    border-color: #D5D5D5;
}

input {
    overflow: visible;
}

select {
    text-transform: none;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

[type="checkbox"] {
    width: unset;
    display: inline-block;
    margin-left: 1rem;
}

label.checkboxlabel {
    display: inline-block;
    font-size: 0.75rem;
    margin: unset;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::placeholder {
    color: #525252;
}

input:focus, textarea:focus, select:focus {
    box-shadow: 0 0 0.25rem 0 #007AFF;
    outline: solid 0.0625rem #007AFF;
    border: solid 0.0625rem #007AFF;
}

input[type="radio"]{
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio;
    font-size: 1rem;
    line-height: calc(1.6rem + 2px);
    margin-left: 1rem;
    display: inline-block;
    width: auto;
}

label {
    text-align: left;
    display: block;
    margin: 1rem 0 0.3rem 0;
    font-size: 1rem;
    font-weight: 500;
}

label span {
    font-size: 0.85rem;
    font-weight: normal;
}

.radiolabel {
    display: inline-block;
    margin: 0 0 0.85rem 0;
    font-size: 0.85rem;
    font-weight: normal;
}

input[displaylength="short"], select {
    min-width: 270px;
    width: 40%;
}

input[displaylength="medium"] {
    min-width: 270px;
    width: 60%;
}

input[displaylength="long"] {
    min-width: 270px;
    width: 80%;
}


select#dob_year, select#dob_month, select#dob_day {
    margin-right: 0.25rem;
    display: inline-block
}

 select#dob_month {
    min-width: 10rem;
        width: 10rem;
}
select#dob_year, select#dob_day {
    min-width: 6rem;
        width: 6rem;
}

input#email_one, input#email_two, input#email_three {
    display: inline-block;
}
select.email_label {
    margin-left: 0.25rem;
    display: inline-block;
    min-width: 6rem;
    width: 6rem;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(images/feather/arrow-down.svg) 96% / 15% no-repeat;
    background-size: 1rem 1rem;
  }

  select::-ms-expand {
      display: none; /* Remove default arrow in Internet Explorer 10 and 11 */
  }
  
  /* Target Internet Explorer 9 to undo the custom arrow */
  @media screen and (min-width:0\0) {
      select {
          background: none\9;
          padding: 5px\9;
      }
  }

#email_validator_response {
    display:none;
}

.validator_response_fail {
    display: inline-block;
    color: #FF3333;
    font-size: 0.75rem;
    font-weight: normal;
}

.validator_response_regular {
    display: inline-block;
    color: #000000;
    font-size: 0.75rem;
    font-weight: normal;
}

/* Honey Pot */
input.required-class {
    display:none;
}








/* Error / Success messages */

p.error_message {
    display: inline-block;
    border-left-color: #FF3333;
    border-left-style: solid;
    border-left-width: 0.75rem;
    font-size: 1rem;
    font-weight: normal;
    padding: 1rem;
    background-color: #F6F6F6;
}

p.success_message {
    display: inline-block;
    border-left-color: #7AB800;
    border-left-style: solid;
    border-left-width: 0.75rem;
    font-size: 1rem;
    font-weight: normal;
    padding: 1rem;
    background-color: #F6F6F6;
}

p.action_message {
    display: inline-block;
    border-left-color: #A9A9A9;
    border-left-style: solid;
    border-left-width: 0.75rem;
    font-size: 1rem;
    font-weight: normal;
    padding: 1rem;
    margin: 1rem 0 1rem 0;
    background-color: #F6F6F6;
}

p.action_message .button {
    margin: 0.75rem 0.75rem 0.75rem 0;
}






/* Images */

img {
    border-style: none;
  }

img,
svg {
    vertical-align: middle;
}

.icon {
    width: 1.4rem;
    height: 1.4rem;
    stroke: currentColor;
    stroke-width: 1.6;
    stroke-linecap: round;
    stroke-linejoin: round;
    fill: none;
    vertical-align: text-bottom;
}

a.button svg.icon, 
button svg.icon {
    width: 1.25rem;
    height: 1.25rem;
    
    stroke: currentColor;
    stroke-width: 1.6;
    stroke-linecap: round;
    stroke-linejoin: round;
    fill: none;
    vertical-align: bottom;
}


h1 svg.icon, 
h2 svg.icon, 
h3 svg.icon, 
h4 svg.icon {
    width: 2rem;
    height: 2rem;
    stroke: currentColor;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    fill: none;
    vertical-align: bottom;
}


/* Hidden Elements */

template {
    display: none;
}
  
[hidden] {
    display: none;
}

.hidden {
    display: none !important;
}

.invisible {
    visibility: hidden;
}




/* Clearfix */

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}




/* Print */

@media print {

    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000000 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }
  
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }

    pre,
    blockquote {
        border: 0.0625rem solid #D5D5D5;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tbody {
        display: table-row-group;
        vertical-align: middle;
        border-color: inherit;
      }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

}




/* Tables */

thead {
    display: table-header-group;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
  }

table.user_accounts {
    text-align: left;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

table.user_accounts td {
    text-align: left;
    padding: 1rem;
    vertical-align: middle;
    font-size: 0.95rem;
    line-height: 1rem;
}

table.user_accounts td.user_account_table_preferred_name {
    font-weight: bolder;
}

table.user_accounts td p.user_account_table_user_contacts, 
table.user_accounts td.user_account_table_timestamp {
    font-size: 0.75rem;
}

table.user_accounts td p.user_account_table_user_full_name {
    display: inline-block;
    margin: 0 2rem 0 0rem;
}

table.user_accounts td p.user_account_table_user_contacts {
    display: inline-block;
    margin: 0;
}



table.user_accounts td.user_account_table_timestamp {
    text-align: right;
}

table.user_accounts tr.even_row td {
    background-color: #FBFBFB;
}

table.user_accounts tr.last_table_row td {
    /* border-top: solid 0.0625rem #D5D5D5; */
    border-bottom: solid 0.25rem #F6F6F6;
}

table.user_accounts tr.first_table_row td {
     border-bottom: none;
}

table.user_accounts tr.odd_row td {
    background-color: #F6F6F6;
}

table.user_accounts tr td span.user_functions {
    display: inline-block;
    visibility: hidden;
    opacity: 0;
    min-width: 3rem;
}

table.user_accounts tr td span.user_functions a.button {
    margin: 0 0.4rem 0 0.4rem;
}

table.user_accounts tr:hover td span.user_functions {
    visibility: visible;
    opacity: 1;
    transition: 0.3s;
}


/* generic table for db items */
table.db_list {
    text-align: left;
    border-collapse: collapse;
    border-spacing: 0;
}

table.db_list td {
    text-align: left;
    padding: 1rem;
    vertical-align: middle;
    font-size: 0.95rem;
    line-height: 1rem;
}


table.db_list td.featured {
    font-weight: bolder;
}

table.db_list td p:first-of-type {
    display: inline-block;
    margin: 0 2rem 0 0rem;
}

table.db_list td p {
    display: inline-block;
    margin: 0;
    font-size: 0.75rem;
}

table.db_list td.timestamp {
    text-align: right;
}

table.db_list tr.even_row td {
    background-color: #FBFBFB;
}

table.db_list tr.last_table_row td {
    border-bottom: solid 0.25rem #F6F6F6;
}

table.db_list tr.first_table_row td {
     border-bottom: none;
}

table.db_list tr.odd_row td {
    background-color: #F6F6F6;
}

table.db_list tr td span.functions {
    display: inline-block;
    visibility: hidden;
    opacity: 0;
    min-width: 3rem;
}

table.db_list tr td span.functions a.button {
    margin: 0 0.4rem 0 0.4rem;
}

table.db_list tr:hover td span.functions {
    visibility: visible;
    opacity: 1;
    transition: 0.3s;
}








/* Header */

header {
    display: block;
    top: 0;
    width: 100%;
    text-align: left;
    border-top: solid 0.25rem #000000;
    margin: 0;
    padding: 3rem 1rem 1rem 4rem;
}

header a.logo {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    color: #000000;
    font-size: 2rem;
    font-weight: 300;
    height: 100px;
    margin: 0;
}

header a.logo:hover, 
nav a.logo:active {
    color: #000000;
}

header a.logo img {
    display: inline-block;
    height: 100px;
    margin: 0 1.2rem 0 0;
}

header p.headertitle {
    display: inline-block;
    color: #000000;
    font-size: 2.4rem;
    font-weight: 200;
    line-height: 2.4rem;
    margin: 1rem 0 0 0rem;
    vertical-align: bottom;
}




/* Lists */

ul {
    display: block;
    font-size: 0.85rem;
    margin: -1rem 0 0 0;
    list-style: none;
    padding:0;
}

li {
    display: block;
    margin: 0;
    padding-left: 3rem;
}

li::before {
    content: "\2022";
    display: inline-block;
    color: #A9A9A9;
    margin: 0 0.75rem 0 -2rem;
    padding: 0
}



/* progress indicators */


span#password_error_message {
    display: none;
}

span#password_error_message.validator_response_fail {
    display: block;
    color: #FF3333;
    font-size: 0.75rem;
    font-weight: normal;
}

span#password_length_indicator,
span#password_match_indicator,
span#password_strength_indicator {
    display: inline-block;
    position: relative;
    font-size: 0.6rem;
    color: #A9A9A9;
    margin-right: 1rem;
    line-height: 1.2rem;
}

span#password_length_indicator svg,
span#password_match_indicator svg {
    stroke: #000000;
    height: 1.2rem;
    width: 1.2rem;
}

span#password_length_indicator svg.password_length_empty,
span#password_match_indicator svg.password_match_empty {
    stroke: #A9A9A9;
    margin-bottom: -0.25rem;
}

span#password_length_indicator svg.password_length_error,
span#password_match_indicator svg.password_match_error {
    stroke: var(--color-password-strength-danger);
}

span#password_strength_indicator[password_strength="empty"]::after {
    content: "";
    display: inline-block;
    background-color: #A9A9A9;
    width: 1rem;
    height: 0.5rem;
    transition: 1s;
}

span#password_strength_indicator[password_strength="danger"]::after {
    content: "";
    display: inline-block;
    background-color: var(--color-password-strength-danger);
    width: 2rem;
    height: 0.5rem;
    transition: 1s;
}

span#password_strength_indicator[password_strength="weak"]::after {
    content: "";
    display: inline-block;
    background-color: var(--color-password-strength-weak);
    width: 4rem;
    height: 0.5rem;
    transition: 1s;
}

span#password_strength_indicator[password_strength="moderate"]::after {
    content: "";
    display: inline-block;
    background-color: var(--color-password-strength-moderate);
    width: 6rem;
    height: 0.5rem;
    transition: 1s;
}

span#password_strength_indicator[password_strength="ok"]::after {
    content: "";
    display: inline-block;
    background-color: var(--color-password-strength-ok);
    width: 8rem;
    height: 0.5rem;
    transition: 1s;
}

span#password_strength_indicator[password_strength="fair"]::after {
    content: "";
    display: inline-block;
    background-color: var(--color-password-strength-fair);
    width: 10rem;
    height: 0.5rem;
    transition: 1s;
}

span#password_strength_indicator[password_strength="good"]::after {
    content: "";
    display: inline-block;
    background-color: var(--color-password-strength-good);
    width: 12rem;
    height: 0.5rem;
    transition: 1s;
}







/* Navigation Menu */
nav {
    display: block;
    top: 0;
    width: 100%;
    text-align: left;
    margin-bottom: 3rem;
}
    
nav ul {
    list-style: none;
    display: inline-block;
    background-color: #FFC557;
    width: 100%;
    padding: 0 3rem 0 4rem;
    /* box-shadow: 0 0.25rem 0.25rem 0 #A9A9A9; */
    min-height: 2.5rem;
    margin: 0;
}

nav li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

nav li::before{
    content: none;
 }

nav a.menuitem {
    display: inline-block;
    border: none;
    border-radius: 0;
    color: #000000;
    background-color: #FFC557;
    padding: 0.25rem 1rem 0.25rem 1rem;
    margin: 0;
    font-size: 0.75rem;
    font-weight: 600;
    line-height: 2rem;
    box-shadow: none;
    text-transform: uppercase;
    transition: 0.2s;
}

nav a.menuitem:hover {
    border: none;
    background-color: #FFCF74;
    text-decoration: none;
    box-shadow: none;
    transition: 0.2s;
}


nav a.menuitem:active {
    border: none;
    background-color: #FFD991;
    text-decoration: none;
    box-shadow: none;
    top: 0;
    transition: 0.2s;
}

nav a.menuitem.current_section, 
nav a.menuitem.current_section:hover, 
nav a.menuitem.current_section:active {
    background-color: #FFD991;
    transition: 0.2s;
}

nav a.menuitem svg.icon {
    display: none;
    stroke-width: 2;
}
/*
nav a.menuitem.left_of_current_section {
    margin-right: 0.5rem;
}

nav a.menuitem.right_of_current_section {
    margin-left: 0.5rem;
}
*/



/* Footer */

footer {
    display: block;
    top: 0;
    width: calc(100%-2rem);
    text-align: center;
    border-top: solid 0.125rem #ECECEC;
    padding: 1rem;
    font-size: 0.75rem;
    margin: 2rem 4rem 2rem 4rem;
}

footer #linkback {
    font-weight: 600;
}



@media print {
    body {
        visibility: hidden;
    }

    .printable,
    header,
    footer {
        visibility: visible;
    }

    nav,
    noscript,
    a.button {
        display: none;
    }
 }